

.catalogue__container {
    display: flex;
    align-items: end;
    position: relative;
    width: 315px;
    margin: 1.2rem;
}

.catalogue__container::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(48, 48, 48, 0.622) 10%, rgba(255, 255, 255, 0) 70%);
    height: 50%;
    border-radius: 20px;
}

.catalogue__img {
    border-radius: 20px;
    width: 315px;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.catalogue__specs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    border-radius: 0 0 20px 20px;
    width: 315px;
}

.catalogue__heartIcon, .catalogue__catName {
    padding: 1rem;
    margin: 0px;
}

.catalogue__catName {
    font-family: 'Poppins', sans-serif;
    color: var(--main-text-color);
}

.catalogue__size {
    color: var(--main-text-color);
}

.catalogue__imgContainer {
    display: flex;
    flex-direction: column;
}